LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XModuleManager2.idl File Reference
`import "com/sun/star/frame/XModuleManager.idl";`
`import "com/sun/star/container/XNameReplace.idl";`

Go to the source code of this file.

## Classes
interface | XModuleManager2
| This interface provides a merged single interface for the ModuleManager service to implement. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.